/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 28pt 'arial';
	color           : #ff0000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #a0a0a0;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 12pt 'arial';
	color           : #ffffff;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc05               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc06               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,159.75pt,1.50pt,0.00pt);
	}
.cc07               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,153.75pt,1.50pt,0.00pt);
	}
.cc08               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #a0a0a0;
	}
.cc09               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,147.00pt,1.50pt,0.00pt);
	}
.cc10               { /* Common */
	font            : 10pt 'arial';
	color           : #a0a0a0;
	text-align      : center;
	}
.cc11               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #a0a0a0;
	}
.cc12               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #a0a0a0;
	}
.cc13               { /* Common */
	border          :   0.00pt none #ffff00;
	}
.cc14               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc15               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc16               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : center;
	}
.cc17               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : center;
	}
.cc18               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	}
.cc19               { /* Common */
	font            : 10pt 'Georgia', Times, Book, serif;
	color           : #e0e0e0;
	}
.cc20               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc21               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #00ffff;
	}
.cc22               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #6699ff;
	}
.cc23               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff33;
	}
.cc24               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : center;
	}
.cc25               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #a0a0a0;
	}
.cc26               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #a0a0a0;
	}
.cc27               { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	text-align      : center;
	}
.cc28               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc9900;
	}
.cc29               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc30               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc31               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ccff66;
	}
.cc32               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #6699ff;
	}
span#e62            { /* z001028.gif */
	background      : transparent url(z001028.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  39.75pt;
	width           : 337.50pt;
	height          : 328.50pt;
	}
div#e61             { /* 2021 Official Rules */
	position        : absolute;
	left            : 239.25pt;
	top             : 660.75pt;
	width           : 341.25pt;
	height          :  33.75pt;
	}
div#e60             { /* The Famous Zombie Badge */
	position        : absolute;
	left            :  16.50pt;
	top             : 826.50pt;
	width           : 159.00pt;
	height          :  14.25pt;
	}
div#e59             { /* Click on badge to downlo... */
	position        : absolute;
	left            :   9.75pt;
	top             :1111.50pt;
	width           : 168.00pt;
	height          :  59.25pt;
	}
div#e58             { /* <DIV><FONT size="+0">Bac... */
	position        : absolute;
	left            :  23.25pt;
	top             :2086.50pt;
	width           : 210.00pt;
	height          :  47.25pt;
	}
div#e57             { /* <DIV><FONT color="#ffff0... */
	position        : absolute;
	left            : 183.75pt;
	top             :1309.50pt;
	width           : 574.50pt;
	height          : 441.75pt;
	}
div#e56             { /* <DIV align="left"><STRON... */
	position        : absolute;
	left            : 192.75pt;
	top             : 707.25pt;
	width           : 455.25pt;
	height          : 290.25pt;
	}
div#e55             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            : 183.00pt;
	top             :1757.25pt;
	width           : 570.00pt;
	height          : 257.25pt;
	}
img#e54             { /* badge.jpg */
	position        : absolute;
	left            :  23.25pt;
	top             : 852.75pt;
	width           : 144.00pt;
	height          : 252.00pt;
	}
div#e53             { /* <DIV align="left"><FONT ... */
	position        : absolute;
	left            : 257.25pt;
	top             : 270.75pt;
	width           : 393.75pt;
	height          : 269.25pt;
	}
img#e52             { /* z001027.jpg */
	position        : absolute;
	left            :  24.00pt;
	top             :1232.25pt;
	width           : 138.75pt;
	height          : 131.25pt;
	}
span#e51            { /* z001026.gif */
	background      : transparent url(z001026.gif) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             : 804.75pt;
	width           : 159.75pt;
	height          :   1.50pt;
	}
span#e50            { /* z001025.gif */
	background      : transparent url(z001025.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :1182.00pt;
	width           : 153.75pt;
	height          :   1.50pt;
	}
div#e49             { /* Super rare (and treasure... */
	position        : absolute;
	left            :  14.25pt;
	top             :1193.25pt;
	width           : 159.00pt;
	height          :  32.25pt;
	}
div#e48             { /* <DIV><FONT color="#0000f... */
	position        : absolute;
	left            :  20.25pt;
	top             :1367.25pt;
	width           : 144.00pt;
	height          : 258.75pt;
	}
span#e47            { /* z001024.gif */
	background      : transparent url(z001024.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :1651.50pt;
	width           : 147.00pt;
	height          :   1.50pt;
	}
img#e46             { /* z001023.jpg */
	position        : absolute;
	left            :  13.50pt;
	top             :1692.75pt;
	width           : 147.75pt;
	height          : 111.00pt;
	}
div#e45             { /* K7TQ, Randy,  original Z... */
	position        : absolute;
	left            :  11.25pt;
	top             :1816.50pt;
	width           : 153.75pt;
	height          : 124.50pt;
	}
div#e44             { /* Yes, Elvira . . .\ \You ... */
	position        : absolute;
	left            :  18.75pt;
	top             : 758.25pt;
	width           : 153.75pt;
	height          :  45.75pt;
	}
div#e43             { /* Do you still have yours? */
	position        : absolute;
	left            :  14.25pt;
	top             :1667.25pt;
	width           : 159.00pt;
	height          :  45.75pt;
	}
span#e42            { /* z001022.gif */
	background      : transparent url(z001022.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 269.25pt;
	width           : 229.50pt;
	height          : 250.50pt;
	}
div#e41             { /* <DIV><FONT color="#ffff8... */
	position        : absolute;
	left            :  21.00pt;
	top             : 468.75pt;
	width           : 219.75pt;
	height          :  49.50pt;
	}
div#e40             { /* LINKS:  */
	position        : absolute;
	left            :  23.25pt;
	top             : 271.50pt;
	width           : 206.25pt;
	height          :  36.75pt;
	}
div#e39             { /* <DIV><FONT color="#ffff0... */
	position        : absolute;
	left            : 186.75pt;
	top             :1126.50pt;
	width           : 414.75pt;
	height          : 120.00pt;
	}
div#e38             { /* <DIV>If you don't have a... */
	position        : absolute;
	left            : 188.25pt;
	top             :1002.00pt;
	width           : 437.25pt;
	height          : 111.00pt;
	}
div#e37             { /* The 24TH Annual  */
	position        : absolute;
	left            : 239.25pt;
	top             :  21.00pt;
	width           : 399.00pt;
	height          :  30.75pt;
	}
span#e36            { /* z001021.jpg */
	background      : transparent url(z001021.jpg) no-repeat top left;
	position        : absolute;
	left            : 285.00pt;
	top             :  41.25pt;
	width           : 309.75pt;
	height          :  86.25pt;
	}
div#e35             { /* <DIV><STRONG><FONT color... */
	position        : absolute;
	left            : 241.50pt;
	top             : 123.00pt;
	width           : 394.50pt;
	height          : 116.25pt;
	}
div#e34             { /* Updated 9 Oct 2021 d */
	position        : absolute;
	left            : 672.75pt;
	top             :  34.50pt;
	width           : 105.75pt;
	height          :  27.00pt;
	}
div#e33             { /* The whole world seems to... */
	position        : absolute;
	left            : 663.00pt;
	top             :  69.75pt;
	width           : 126.75pt;
	height          : 108.75pt;
	}
span#e32            { /* z001020.jpg */
	background      : transparent url(z001020.jpg) no-repeat top left;
	position        : absolute;
	left            : 663.75pt;
	top             :  25.50pt;
	width           : 120.75pt;
	height          :  29.25pt;
	}
span#e31            { /* z001019.jpg */
	background      : transparent url(z001019.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             : 535.50pt;
	width           : 160.50pt;
	height          : 213.75pt;
	}
div#e30             { /* <U>2021 Summary Sheet</U... */
	position        : absolute;
	left            : 252.00pt;
	top             :1254.75pt;
	width           : 234.00pt;
	height          :  45.75pt;
	}
div#e29             { /* <U>2021 Results</U> */
	background-color: #000000;
	position        : absolute;
	left            :  18.75pt;
	top             : 387.00pt;
	width           : 180.00pt;
	height          :  27.75pt;
	}
div#e28             { /* Website has been disinfe... */
	position        : absolute;
	left            :  24.00pt;
	top             :2044.50pt;
	width           : 331.50pt;
	height          :  24.00pt;
	}
div#e27             { /* A few notable\ \QRP ZOMB... */
	position        : absolute;
	left            : 677.25pt;
	top             : 229.50pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
div#e26             { /* <DIV>SOAP BOX</DIV>  \<D... */
	position        : absolute;
	left            :  20.25pt;
	top             : 440.25pt;
	width           : 122.25pt;
	height          :  21.00pt;
	}
div#e25             { /* <DIV>Photo Gallery</DIV> */
	position        : absolute;
	left            :  21.75pt;
	top             : 415.50pt;
	width           : 144.00pt;
	height          :  25.50pt;
	}
div#e24             { /* You do NOT need to wear ... */
	position        : absolute;
	left            : 240.00pt;
	top             : 219.00pt;
	width           : 422.25pt;
	height          :  47.25pt;
	}
div#e23             { /* <STRONG><FONT color="#ff... */
	background-color: #000000;
	position        : absolute;
	left            : 192.75pt;
	top             : 559.50pt;
	width           : 438.00pt;
	height          :  87.75pt;
	}
img#e22             { /* z001018.jpg */
	position        : absolute;
	left            : 652.50pt;
	top             : 257.25pt;
	width           : 139.50pt;
	height          : 118.50pt;
	}
div#e21             { /* K6BBQ\ */
	background      : transparent url(z001017.jpg) no-repeat top left;
	position        : absolute;
	left            : 698.25pt;
	top             : 268.50pt;
	width           :  80.25pt;
	height          :  36.75pt;
	}
span#e20            { /* z001016.jpg */
	background      : transparent url(z001016.jpg) no-repeat top left;
	position        : absolute;
	left            : 652.50pt;
	top             : 374.25pt;
	width           : 140.25pt;
	height          : 108.75pt;
	}
div#e19             { /* KG9H\ */
	background      : transparent url(z001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 669.75pt;
	top             : 451.50pt;
	width           :  80.25pt;
	height          :  36.75pt;
	}
span#e18            { /* z001014.jpg */
	background      : transparent url(z001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 652.50pt;
	top             : 482.25pt;
	width           : 139.50pt;
	height          : 101.25pt;
	}
div#e17             { /* W4CMG */
	position        : absolute;
	left            : 724.50pt;
	top             : 553.50pt;
	width           :  73.50pt;
	height          :  36.75pt;
	}
span#e16            { /* z001013.jpg */
	background      : transparent url(z001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 652.50pt;
	top             : 582.00pt;
	width           : 140.25pt;
	height          : 108.75pt;
	}
div#e15             { /* NA5N\ */
	background      : transparent url(z001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 676.50pt;
	top             : 590.25pt;
	width           :  80.25pt;
	height          :  36.75pt;
	}
span#e14            { /* z001011.jpg */
	background      : transparent url(z001011.jpg) no-repeat top left;
	position        : absolute;
	left            : 652.50pt;
	top             : 690.00pt;
	width           : 139.50pt;
	height          : 108.75pt;
	}
div#e13             { /* WA5BDU\ */
	background      : transparent url(z001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 665.25pt;
	top             : 772.50pt;
	width           :  80.25pt;
	height          :  36.75pt;
	}
span#e12            { /* z001009.jpg */
	background      : transparent url(z001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 652.50pt;
	top             : 798.00pt;
	width           : 139.50pt;
	height          : 108.75pt;
	}
div#e11             { /* VE3AMX\ */
	background      : transparent url(z001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 699.75pt;
	top             : 881.25pt;
	width           :  80.25pt;
	height          :  36.75pt;
	}
span#e10            { /* z001007.jpg */
	background      : transparent url(z001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 652.50pt;
	top             : 906.75pt;
	width           : 140.25pt;
	height          : 108.75pt;
	}
div#e9              { /* VE3CBK\ */
	background      : transparent url(z001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 663.75pt;
	top             : 917.25pt;
	width           :  80.25pt;
	height          :  36.75pt;
	}
span#e8             { /* z001005.jpg */
	background      : transparent url(z001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 652.50pt;
	top             :1015.50pt;
	width           : 138.75pt;
	height          : 105.75pt;
	}
div#e7              { /* W2LJ\ */
	background      : transparent url(z001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 664.50pt;
	top             :1024.50pt;
	width           :  80.25pt;
	height          :  36.75pt;
	}
span#e6             { /* z001003.jpg */
	background      : transparent url(z001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 652.50pt;
	top             :1120.50pt;
	width           : 140.25pt;
	height          :  98.25pt;
	}
div#e5              { /* K7TQ\ */
	background      : transparent url(z001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 663.00pt;
	top             :1191.00pt;
	width           :  80.25pt;
	height          :  36.75pt;
	}
span#e4             { /* z001001.jpg */
	background      : transparent url(z001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 652.50pt;
	top             :1216.50pt;
	width           : 139.50pt;
	height          : 105.00pt;
	}
div#e3              { /* <DIV>2021 SUMMARY SHEET<... */
	position        : absolute;
	left            :  21.75pt;
	top             : 297.00pt;
	width           : 205.50pt;
	height          :  20.25pt;
	}
div#e2              { /* <DIV><U>.ods Open Office... */
	position        : absolute;
	left            :  19.50pt;
	top             : 341.25pt;
	width           : 205.50pt;
	height          :  33.00pt;
	}
div#e1              { /* <DIV><U>.xls&nbsp;MS Exc... */
	position        : absolute;
	left            :  21.00pt;
	top             : 318.75pt;
	width           : 205.50pt;
	height          :  20.25pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
